@import url(http://fonts.googleapis.com/css?family=Droid+Sans);

/*ESTILOS popup svcms*********************************************************************************************/
td{text-align:left;}
  
 *:focus{outline:none;}
	
	
.body-popup {
	background-repeat: repeat;
	background-attachment:fixed;
	font-family:'Droid Sans', tahoma, arial,sans-serif;
	background-color: #fff;
	margin:0 auto;
	padding:0;
	
}
.popup-instrucciones, .popup-mensajes {
	color: #000;
	background-color: #f2f2f2 ;
	padding: 10px;
	font-size: 13px;
	border: 1px solid #ccc ;







}
.popup-titulo {
	color: #333  ;
	font-size: 25px;
	padding: 6px;
	margin:0 ; 
text-transform:uppercase;
}



.popup-form-box, .popup-list {
font-size: 12px;
color: #333;
border: solid 1px #CCC;  
outline: 0;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius:3px; 
padding:10px;
margin:5px 5px 5px 0px;
width:90%!important;

}

.popup-list {height:120px!important;}


table{
	width:98%!important;
	margin:0 auto;}
	
	
.td-datotabla input{
	padding:5px;
margin:2px;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
border: solid 1px #E5E5E5; 
font-size: 12px;
color: #818181;
border: solid 1px #E5E5E5;
width:90%!important;


}






.popup-form-box:focus {
	border: 1px solid #333;


	

}


form select{
	height:40px!important;}

form #interna tr{
	background-color:transparent;
	-webkit-transition:all 0.3s ease-out;
  -moz-transition:all 0.3s ease-out;
  -o-transition:all 0.3s ease-out;}

form #interna tr:hover{
	background-color:#f3f3f3;}



.popup-form-title {
	font-size: 13px;
	color: #003366;
	padding:5px 10px 5px 0px ;
	text-align:left;




}









.popup-form-button {

-moz-border-radius:3px;
-webkit-border-radius:3px; 
-khtml-border-radius:px; 
border-radius:4px;
border:#dadada solid 1px;
border-top:#E8E8E8 solid 1px;
color:#fff;
text-transform:uppercase;
font-size:13px;
background-color:#333;
padding:10px;
-webkit-transition:all 0.3s ease-out;
-moz-transition:all 0.3s ease-out;
-o-transition:all 0.3s ease-out;
cursor:pointer;
	




}



.popup-instrucciones p {
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 10px;
	margin-left: 1px;
}




.textico{ font-size:10px;}

/*shoppingcart*/
.shoppingcart-td-total {
	font-size: 13px;
	font-weight: bold;
	text-align: right;
	padding-right: 7px;
}

.shoppingcart-td-montos {
	font-size: 13px;
	text-align: left;
	padding-left: 7px;
}



.pago-titulo {
	font-size: 16px;
	font-weight: bold;
}
.pago-container {
	background-color: #FFFFFF;
	margin: 5px 10px 10px 5px;
	padding: 0px 0px 5px;
	border: 1px solid #CFD1D6;
	border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
}
.pago-banco {
	font-size: 14px;
	font-weight: bold;
	color: #003399;
	background-color: #CBD6E7;
	padding: 3px;
}
.pago-nombre {
	font-size: 14px;
	padding-right: 5px;
	padding-left: 5px;
}
.pago-numero {
	font-size: 15px;
	letter-spacing: 2px;
	color: #003399;
	padding-left: 5px;
}



.nombre-de-producto {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}


a {
	color: #003399;
	text-decoration: none;
}
a:hover {
	color: #CC3300;
}



.td-headertabla {
	font-size: 13px;
	display: table-cell;
	vertical-align: bottom;
	padding: 10px;
	margin: 2px;
	border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
background-color:#d4d4d4;
color:#fff;
text-shadow:0 -1px 1px rgba(0,0,0,0.15);
border-right:#bcbcbc solid 1px;
border-bottom:#bcbcbc solid 1px;


}

.td-headertabla a{
	color:#FFF;}


.td-datotabla{
	font-size: 12px;
	display: table-cell;
	padding: 7px;
	margin: 5px;
background-color:#eaeaea;
color:#666;
border-right:#e1e1e1 solid 1px;
border-bottom:#e1e1e1 solid 1px;


}







.LV_validation_message{
    font-weight:bold;
    margin:0 0 0 5px;
}

.LV_valid {
    color:#00CC00;
	font-size:12px;
}
	
.LV_invalid {
    color:#CC0000;
	font-size:12px;
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active {
    border: 1px solid #00CC00;
}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active {
    border: 1px solid #CC0000;
}






/*Para el popup de solicitud de presupuesto*/
.tablaprendida {display:table;}
.trprendida { display:table-row}
.tdprendida { display:table-cell}
.tablaapagada, .trapagada, .tdapagada {display:none!important;}



.tdsubtitulo, tdsubtitulo2 {
	font-size:24px; 
	color:#1a4a86; 
	padding:30px 0 0 0; 
	border-bottom:solid 1px #DADADA;
	text-shadow:0 1px 0 rgba(255,255,255,1);}
	
.tdsubtitulo2 {font-size:18px;}


#tdexplicacion {
	background:rgba(255,255,255,0.8);
padding:5px 10px 10px 10px;

	
	}


#tdexplicacion p{
	color:#666;
	font-size:13px;
	margin:10px 0 0 0;
	}

/*//// Para el popup de solicitud de presupuesto*/








/*FIN ESTILOS popup svcms ******************************************************************************************/
